"Done" = "OK";
"CROP" = "Reencuadre";
"SELECT & ERASE" = "Borrado";
"CLONING TOOL" = "Clonación";
 "Brush Size" = "Tamaño del pincel";
"Source Point" = "Punto inicial";
"Feather" = "Contorno progresivo";
"Aligned" = "Alineado";
"HomeButtonIdentifier" = "InicioBotónIdentificador";
"UpdateSelectEraseSubview" = "ActualizarSeleccionarEliminarVista";
"Erase" = "Borrar";
"OPEN" = "Abrir";
"Zoom In (⌘+Plus)" = "Acercar (⌘+Plus)";
"Zoom out (⌘+Minus)" = "Alejar (⌘+Minus)";
"Actual Size (⌘+1)" = "Tamaño real (⌘+1)";
"Fit (⌘+0)" = "Ajustar al tamaño de la pantalla (⌘+0)";
"Show/Hide Filmstrip" = "Mostrar/minimizar la barra de diapositivas";
"Show/Hide Panels" = "Mostrar/minimizar los paneles";
"Deselect" = "No seleccionar nada";
"Pan and Zoom" = "Desplazar y hacer zoom";
"Aspect Ratio" = "Relación de aspecto";
"Undo (⌘ + Z)" = "Cancelar (⌘ + Z)";
"Redo (⌘ + Shift + Z)" = "Restablecer (⌘ + Shift + Z)";
"Lasso selection" = "Selección de lazo";
"Selection brush" = "Pincel de selección";
"Fix the selection" = "Fijar la selección";
"CROP" = "Reencuadrar";
"ERASE" = "Borrar";
"CLONE" = "Clonar";
"MENU"  = "MENÚ";
"Home" = "Inicio";
"Open" = "Abrir";
"Open..." = "Abrir...";
"Open Recent File" = "Abrir un archivo reciente";
"Save" = "Guardar";
"SAVE" = "Guardar";
"Print..." = "Imprimir...";
"Share" = "Compartir";
"SHARE" = "Compartir";
"Options..." = "Parámetros...";
"Help" = "Ayuda";
"Exit" = "Salir";
"Share on Facebook..." = "Compartir en Facebook...";
"Share on Twitter..." = "Publicar en Twitter...";
"Import in Flickr..." = "Publicar en Flickr...";
"Import in Google Photos..." = "Publicar en Google Photos...";
"Send a postcard..." = "Enviar una tarjeta postal…";
"Homepage" = "Sitio web...";
"Check for Updates..." = "Buscando actualizaciones...";
"About" = "Acerca de…";
"The file {0} could not be opened." = "No se ha podido abrir el archivo {0}.";
"It may be damaged or use a file format that Photo Eraser doesn’t recognize." = "Es posible que esté dañado o que utilice un formato de archivo que Photo Eraser no reconoce.";
"The current work hasn't been saved.Do you want to save it?" = "No ha guardado su proyecto.\n¿Desea guardarlo ahora?";
"The file may not exist on disc at available path. Will be removed from recent files list." = "Es posible que el archivo no esté en esta ubicación del disco. Se eliminará de la lista de archivos recientes.";
"Save Warning" = "Guardar";
"Save As" = "Guardar la advertencia";
"No Thanks" = "No, gracias";
"Cancel" = "Cancelar";
 "Ok" = "Aceptar";
"Photo Eraser" = "inPixio Photo Eraser";
"Version {0}" = "Versión {0}";
"© 2016 Avanquest" = "© 2019 Avanquest";
"All rights reserved." = "Reservados todos los derechos.";
"Go to website" = "Ir al sitio web";
"About Window Title" = "Acerca de";
"Close" = "Cerrar";
"Recent Files" = "Archivos recientes";
"Samples" = "Muestras";
"Tutorials" = "Tutoriales";
"File" = "Archivo";
"Folder: " = "Ruta:";
"Format: " = "Formato:";
"Format" = "Formato";
"Dimensions: " = "Dimensiones:";
"File Size: " = "Tamaño del archivo:";
"Enter Custom..." = "Personalizar";
"Free" = "Personalizado";
"Original" = "Original";
"Lock" = "Bloquear";
"Failed to open file. This file has been either deleted or renamed." = "No es posible abrir el archivo. Este archivo ha sido eliminado o renombrado.";
"Orientation" = "Orientación";
"Custom" = "Personalizar";
"Quit" = "Salir";
"Window" = "Ventana";
"Zoom" = "Zoom";
"Minimize" = "Minimizar";
"Bring All to Front" = "Traer a primer plano ";
"Command_TechnicalSupportText" = "Solicitar asistencia técnica...";
"Command_HomepageURL" = "https://www.inpixio.com/es/";
"Command_TechnicalSupportURL" = "https://www.inpixio.com/es/support/";
"Warning" = "Advertencia!";
"Empty_Image_Folder_Warning" = "Seleccione una carpeta que contenga al menos una imagen (formatos compatibles: JPEG, PNG, TIFF, BMP).";


// Menu strings

/* Class = "NSMenuItem"; title = "PhotoEraser"; ObjectID = "1Xt-HY-uBw"; */
"1Xt-HY-uBw.title" = "inPixio Photo Eraser";

/* Class = "NSMenuItem"; title = "Quit PhotoEraser"; ObjectID = "4sb-4s-VLi"; */
"4sb-4s-VLi.title" = "Salir de inPixio Photo Eraser";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "5QF-Oa-p0T"; */
"5QF-Oa-p0T.title" = "Edición";

/* Class = "NSMenuItem"; title = "About PhotoEraser"; ObjectID = "5kV-Vb-QxS"; */
"5kV-Vb-QxS.title" = "Acerca de inPixio Photo Eraser";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "6dh-zS-Vam"; */
"6dh-zS-Vam.title" = "Rehacer";

/* Class = "NSMenuItem"; title = "View"; ObjectID = "H8h-7b-M4v"; */
"H8h-7b-M4v.title" = "Visualización";

/* Class = "NSMenu"; title = "View"; ObjectID = "HyV-fh-RgO"; */
"HyV-fh-RgO.title" = "Visualización";

/* Class = "NSMenuItem"; title = "Home"; ObjectID = "IAo-SY-fd9"; */
"IAo-SY-fd9.title" = "Inicio";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "Kd2-mp-pUS"; */
"Kd2-mp-pUS.title" = "Mostrar todo";

/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "LE2-aR-0XJ"; */
"LE2-aR-0XJ.title" = "Traer todo al frente";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "OY7-WF-poV"; */
"OY7-WF-poV.title" = "Minimizar";

/* Class = "NSMenuItem"; title = "Hide PhotoEraser"; ObjectID = "Olw-nP-bQN"; */
"Olw-nP-bQN.title" = "Ocultar inPixio Photo Eraser";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "R4o-n2-Eq4"; */
"R4o-n2-Eq4.title" = "Zoom";

/* Class = "NSMenu"; title = "Window"; ObjectID = "Td7-aD-5lo"; */
"Td7-aD-5lo.title" = "Ventana";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "Vdr-fp-XzO"; */
"Vdr-fp-XzO.title" = "Ocultar otros";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "W48-6f-4Dl"; */
"W48-6f-4Dl.title" = "Edición";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "aUF-d1-5bR"; */
"aUF-d1-5bR.title" = "Ventana";

/* Class = "NSMenu"; title = "File"; ObjectID = "bib-Uj-vzu"; */
"bib-Uj-vzu.title" = "Archivo";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "dMs-cI-mzQ"; */
"dMs-cI-mzQ.title" = "Archivo";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "dRJ-4n-Yzg"; */
"dRJ-4n-Yzg.title" = "Deshacer";

/* Class = "NSMenuItem"; title = "Open…"; ObjectID = "xAC-TI-PVi"; */
"xAC-TI-PVi.title" = "Abrir…";

/* Class = "NSMenuItem"; title = "Save…"; ObjectID = "pxx-59-PXV"; */
"pxx-59-PXV.title" = "Guardar…";

/* Class = "NSMenu"; title = "PhotoEraser"; ObjectID = "uQy-DD-JDr"; */
"uQy-DD-JDr.title" = "inPixio Photo Eraser";

/* Class = "NSMenuItem"; title = "Zoom / Scroll"; ObjectID = "Ljh-KX-Iej"; */
"Ljh-KX-Iej.title" = "Zoom / Desplazamiento";
